javax.mail.internet

## Class InternetAddress

- java.lang.Object
- - javax.mail.internet.InternetAddress

-     public class InternetAddress
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InternetAddress(java.lang.String from)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### InternetAddress

          public InternetAddress(java.lang.String from)

Copyright © 2000-2020 Apache Software Foundation. All Rights Reserved.